{
  "auto_map": {
    "AutoTokenizer": [
      "tokenization_qwen.QWenTokenizer",
      null
    ]
  },
  "clean_up_tokenization_spaces": true,
  "model_max_length": 4096,
  "padding_side": "right",
  "tokenizer_class": "QWenTokenizer"
}
